Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/26717/?format=api
{ "ob_id": 26717, "uuid": "3532b4fc454a43b08d32e2f8cf0ae760", "title": "Zeppelin Observatory", "abstract": "The observatory is located in the Arctic on Zeppelin Mountain, close to Ny-Ålesund, in the island archipelago of Svalbard. At 79° N, the station is located in an undisturbed arctic environment, away from major pollution sources. Influence from local pollution sources, such as from the nearby community of Ny-Ålesund is also limited by the observatory’s location at 474 metres a.s.l, which means that most of the time it is above the local inversion layer. The unique location of the observatory makes it an ideal platform for the monitoring of global atmospheric change and long-range pollution transport.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9782/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112403/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112404/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168427/?format=api" ] }